/* Note: If need Disable Decimal-value functionilty open function.scss file */
/* mini laptop resolution 1349 X 662 and 1246 X 681 and 1218 X 672 */
/* Mozila Firefox */
.scroll-animation {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.scroll-animation .sa-bg {
  position: absolute;
  right: -120px;
  top: 0px;
  max-width: 100%;
  height: auto;
}
.scroll-animation .sa-bg #g2 path {
  fill: var(--color);
  transition: fill 0.4s ease-in-out;
}
.scroll-animation .sa-row {
  display: flex;
  flex-wrap: nowrap;
}
.scroll-animation .sa-label {
  font-size: 14px;
  font-weight: 500;
  display: inline-block;
  vertical-align: middle;
}
.scroll-animation .sa-stat {
  display: flex;
  align-items: center;
  gap: 16px;
}
.scroll-animation .sa-stat--value {
  color: var(--sa-item-color);
  font-weight: 700;
  font-size: 64px;
}
@media (max-width: 991px) {
  .scroll-animation .sa-stat--value {
    line-height: 1.25;
  }
}
.scroll-animation .sa-icon {
  vertical-align: middle;
  display: inline-block;
  height: 26px;
  margin-right: 8px;
}
.scroll-animation .sa-icon svg {
  height: 26px;
  width: 26px;
}
.scroll-animation .sa-icon svg path {
  fill: var(--sa-item-color);
}
.scroll-animation .sa-heading {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .scroll-animation .sa-heading {
    font-size: 1.75rem;
    margin-bottom: 0.75rem;
  }
}
.scroll-animation .sa-heading h2 {
  margin-bottom: 0;
}
.scroll-animation .sa-heading .head-line-wrapper {
  overflow: hidden;
}
.scroll-animation .sa-heading .head-line-wrapper span {
  display: block;
  transform: translateY(100%);
  transition: 1s;
  line-height: 1.4;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(1) span {
  transition-delay: 0.2s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(2) span {
  transition-delay: 0.4s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(3) span {
  transition-delay: 0.6s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(4) span {
  transition-delay: 0.8s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(5) span {
  transition-delay: 1s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(6) span {
  transition-delay: 1.2s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(7) span {
  transition-delay: 1.4s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(8) span {
  transition-delay: 1.6s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(9) span {
  transition-delay: 1.8s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(10) span {
  transition-delay: 2s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(11) span {
  transition-delay: 2.2s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(12) span {
  transition-delay: 2.4s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(13) span {
  transition-delay: 2.6s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(14) span {
  transition-delay: 2.8s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(15) span {
  transition-delay: 3s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(16) span {
  transition-delay: 3.2s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(17) span {
  transition-delay: 3.4s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(18) span {
  transition-delay: 3.6s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(19) span {
  transition-delay: 3.8s;
}
.scroll-animation .sa-heading .head-line-wrapper:nth-child(20) span {
  transition-delay: 4s;
}
.scroll-animation .sa-heading .vis-heading-inner.aos-animate .head-line-wrapper span {
  transform: translateY(0);
}
.scroll-animation .sa-content-inner {
  position: relative;
  z-index: 1;
}
.scroll-animation .sa-content-inner .total-slides {
  margin-bottom: 1rem;
}
.scroll-animation .sa-content-inner .total-slides .active-slide {
  font-weight: 700;
  color: #1565c0;
  margin-right: 0.75rem;
}
.scroll-animation .sa-content-inner .total-slides .label {
  color: #1565c0;
  font-weight: 400;
}
.scroll-animation .sa-content-inner p {
  color: #081d4d;
}
.scroll-animation .sa-content-inner .currunt-counter {
  margin-bottom: 0.5rem;
  color: #081d4d;
}
.scroll-animation .sa-content-inner .btn-wrap {
  margin-top: 2rem;
}
.scroll-animation .sa-desc {
  margin-bottom: 2rem;
}
@media (max-width: 1199px) {
  .scroll-animation .sa-col.left {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .scroll-animation .sa-col.left {
    width: 100%;
  }
}
.scroll-animation .sa-col.right {
  position: relative;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
@media (max-width: 1199px) {
  .scroll-animation .sa-col.right {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .scroll-animation .sa-col.right {
    display: none;
    height: auto;
  }
}
.scroll-animation .sa-content {
  margin: auto;
}
@media (min-width: 768px) {
  .scroll-animation .sa-content {
    display: flex;
    flex-direction: column;
    gap: 160px;
  }
}
@media (min-width: 1200px) {
  .scroll-animation .sa-content {
    gap: 220px;
  }
}
.scroll-animation .sa-content-item:first-child {
  margin-top: 16px;
}
.scroll-animation .sa-content-item {
  margin-top: 32px;
}
@media (max-width: 767px) {
  .scroll-animation .sa-content-item:first-child {
    margin-top: 48px;
  }
  .scroll-animation .sa-content-item {
    margin-top: 120px;
  }
  .scroll-animation .sa-content {
    position: relative;
  }
}
.scroll-animation .sa-content .vis-content-item {
  display: flex;
  flex-direction: column;
  margin-bottom: 4.38rem;
}
@media (max-width: 767px) {
  .scroll-animation .sa-content .vis-content-item {
    min-height: auto;
    margin-bottom: 4.38rem;
    position: relative;
  }
  .scroll-animation .sa-content .vis-content-item:last-child {
    margin-bottom: 0;
  }
}
.scroll-animation .sa-content .vis-content-item:not(:first-child) {
  padding-top: 0 !important;
}
.scroll-animation .sa-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.scroll-animation .sa-media {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin-top: 45px;
}
.scroll-animation .sa-responsive {
  padding-right: 2rem;
}
@media (min-width: 768px) {
  .scroll-animation .sa-responsive {
    display: none;
  }
}
.scroll-animation .sa-responsive .img-block {
  position: relative;
  padding-top: 66.6666666667%;
}
.scroll-animation .sa-responsive .img-block img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.63rem;
}
.scroll-animation .sa-responsive .video-block {
  position: relative;
  padding-top: 66.6666666667%;
  border-radius: 0.63rem;
  overflow: hidden;
}
.scroll-animation .sa-responsive .video-block video,
.scroll-animation .sa-responsive .video-block iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 0.63rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.scroll-animation .-mobile {
  margin: 2rem;
}
@media (min-width: 768px) {
  .scroll-animation .-mobile {
    display: none;
  }
}
.scroll-animation .-mobile .img {
  position: relative;
}
.scroll-animation .-mobile .img img {
  position: relative;
  z-index: 1;
}
.scroll-animation .-mobile .img .sa-bg {
  position: absolute;
  right: -50px;
  top: -26px;
  width: 90%;
  height: auto;
  z-index: 0;
}
.scroll-animation .desktopPhoto {
  position: absolute;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.7s;
}
.scroll-animation .desktopPhoto.cross-animation {
  transition: 1s ease-in-out;
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}
.scroll-animation .desktopPhoto img {
  border: solid 1px #ededeb;
  border-radius: 5px;
  position: absolute;
}
.scroll-animation .desktopPhoto.active {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  --ms: 720%;
  z-index: 1;
}
.scroll-animation .desktopPhoto .video-block {
  width: 100%;
  height: 100%;
}
.scroll-animation .desktopPhoto .video-block video {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.scroll-animation .sa-cards {
  overflow: hidden;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 24px;
  margin: 0 -8px;
  opacity: 1;
  z-index: 1;
  transition: opacity 0.4s ease-in;
}
.scroll-animation .sa-cards.fade-out {
  pointer-events: none;
  opacity: 0;
}
.scroll-animation .sa-cards .sa-c-box-main-wrap {
  opacity: 0;
  transform: translateX(20px);
  height: 100%;
}
.scroll-animation .sa-cards .sa-c-box-main-wrap.aos-animate {
  opacity: 1;
  transform: translateX(0);
}
.scroll-animation .sa-cards .sa-c-box-wrap {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: 0.4s;
  border-radius: 1rem;
  background: rgba(255, 255, 255, 0.56);
  box-shadow: 0 4px 9px rgba(0, 0, 0, 0.1), 0 -3px 6px rgba(180, 180, 180, 0.1);
  overflow: hidden;
}
.scroll-animation .sa-cards .sa-c-box-wrap .sa-c-eyebrow-text {
  flex: 1;
  transition: all 0.5s ease 0s;
  overflow: hidden;
}
.scroll-animation .sa-cards .sa-c-box-wrap .sa-c-eyebrow-text span,
.scroll-animation .sa-cards .sa-c-box-wrap .sa-c-eyebrow-text .h6 {
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
.scroll-animation .sa-cards .sa-c-box-wrap:hover {
  text-decoration: none;
  box-shadow: 0px 4px 12px rgba(8, 29, 77, 0.6);
}
.scroll-animation .sa-cards .sa-c-box-wrap:hover .sa-c-eyebrow-text {
  background-color: #081d4d;
}
.scroll-animation .sa-cards .sa-c-box-wrap:hover .sa-c-eyebrow-text::after {
  opacity: 1;
}
.scroll-animation .sa-cards .sa-c-box-wrap:hover .sa-c-eyebrow-text span {
  color: #96eaaa;
}
.scroll-animation .sa-cards .sa-c-box-wrap:hover .sa-c-eyebrow-text .h6 {
  color: #fff;
}
.scroll-animation .sa-cards .sa-c-row .swiper-slide {
  height: auto;
  max-width: 16.69rem;
}
.scroll-animation .sa-cards .sa-c-img {
  position: relative;
  padding-top: 56.2264150943%;
}
.scroll-animation .sa-cards .sa-c-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.scroll-animation .sa-cards .sa-c-eyebrow-text {
  position: relative;
  padding: 1rem;
}
.scroll-animation .sa-cards .sa-c-eyebrow-text::after {
  content: "";
  position: absolute;
  right: -1.87rem;
  bottom: 0;
  width: 6rem;
  height: 4.5rem;
  background-image: url("../../../assets/images/latest-updates-shape.svg");
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.4s;
  opacity: 0;
  z-index: 0;
  pointer-events: none;
}
.scroll-animation .sa-cards .sa-c-eyebrow-text span {
  display: block;
  color: #1565c0;
  font-size: 0.69rem;
  font-weight: 400;
  margin-bottom: 0.38rem;
}
.scroll-animation .sa-cards .sa-c-eyebrow-text .h6 {
  margin-bottom: 0;
  color: #081d4d;
  font-size: 0.88rem;
  font-weight: 500;
  line-height: 18px;
}
.scroll-animation .sa-cards .sa-c-container {
  position: relative;
}
.scroll-animation .sa-cards .sa-c-container:has(.sa-c-carousel.swiper-initialized) .swiper-slide {
  max-width: 100%;
}
.scroll-animation .sa-cards .sa-c-button-prev, .scroll-animation .sa-cards .sa-c-button-next {
  background-color: transparent;
  border: none;
  margin-top: 16px;
}
.scroll-animation .sa-cards .sa-c-button-prev svg, .scroll-animation .sa-cards .sa-c-button-next svg {
  width: 30px;
}
.scroll-animation .sa-cards .sa-c-button-prev svg path, .scroll-animation .sa-cards .sa-c-button-next svg path {
  stroke: #081d4d;
}
.scroll-animation .sa-cards .sa-c-button-prev {
  margin-right: 8px;
}